body {}

/*#content {margin-top:30px;}*/

.row-panel.section {padding-bottom: 15px;}
.nearbyCitiesColumns ul a {color: #333; font-size:16px;}
.powered-by {text-align:right;height:25px;float: right;}
.twoColumnList ul{float:left;width:50%}
.threeColumnList ul{float:left;width:33%}

.breadcrumb .highlighting {font-size: 16px;font-weight: bold;color: #616161;text-transform: uppercase; white-space: nowrap;}
.homepage .happenings-en-espanol {white-space: nowrap;display: inline;font-size: 66%;}
.visible-xs .highlighting {font-size: 16px;font-weight: bold;color: #616161;text-transform: uppercase;display: block;}
.hidden-xs .highlighting {font-size: 20px;font-weight: bold;color: #616161;text-transform: uppercase;vertical-align: middle;margin-left: 20px;}

.module-spacer {margin-bottom:30px;}

header h2,
header h3 {margin-top: 0; margin-bottom: 15px;}

.ar-quick-list {}
.ar-quick-list ul {margin-bottom: 0;}
.ar-quick-list h2 {margin-bottom: 15px;}
.ar-quick-list li {font-weight: 700;color: #333;margin: 5px 0;}
.ar-quick-list li .list-icon {width: 40px;text-align: center;color: #000/*#97897c*/;}
.ar-quick-list li a {color: #333;}

.ar-quick-form {}
.ar-quick-form input.text {width: 185px; height: 31px; font-size: 16px; color: #666; font-weight: 400; border: 1px solid #e9e8e7; background-color: #fff; }
.red.btn {color: #fff;background-color: #ef382a;margin: 0 5px;padding: 7px 20px;font-size: 15px;border-bottom: 2px solid #600;}
.btn-utility { background: #c1c7cb; color: #0e1719; border:none;}
.btn-utility:hover { background-color: #a4adb3; color: #0e1719}
.btn-utility.disabled { background-color: #eef0f1; color: #62727b; border: 1px solid #c1c7cb; border-radius: 2px;}

.ar-red-box {border: 1px solid #e4e4e4;}
.ar-red-box header {padding: 15px 20px;background: repeat-x #ef382a;background-image: linear-gradient(-45deg,#ef382a,#e61a17);}
.ar-red-box header img.card {float: right;  width: 100px;margin-top: -21px;}
.ar-red-box header h2 {font-size: 20px;color: #fff; margin:0;}
.ar-red-box header a {color: #fff;}
.ar-red-box .wrap {padding: 15px 20px;}
.ar-red-box .red.btn {color: #fff;background-color: #ef382a;margin: 10px 10px 5px 0;padding: 7px 20px;font-size: 15px;border-bottom: 2px solid #600;}
.ar-red-box .btn:hover {color: #fff;background-color: #d51f10;border-color: #b41a0d;}
.ar-red-box .bottom-links {text-align: center;background: #f9f8f6;padding: 15px;margin: 0;font-size: 15px;}
.ar-red-box .bottom-links ul {margin:0;}
.ar-red-box .bottom-links ul li {list-style-type: disc;}


.ar-basic-box {}
.ar-basic-box header {}
.ar-basic-box header h2 {}
.ar-basic-box hr {margin: 15px 0;}
.ar-basic-box .wrap {padding-top: 15px; border-top: 1px solid #e1e1e1; }

.ar-gray-border-box {border: 1px solid #e1e1e1;}
.ar-gray-border-box h2, .ar-gray-border-box h3 {margin: 0 0 10px;}
.ar-gray-border-box .wrap {padding: 15px 20px; border: none;}
.ar-gray-border-box hr {margin: 15px 0;}

.ar-yellow-box {margin: 0;border: 1px solid #e4e4e4;margin-bottom: 20px;}
.ar-yellow-box header {padding: 15px 20px;background: repeat-x #fdf5c7;background-image: linear-gradient(-45deg,#fdf5c7,#f9efb6);}
.ar-yellow-box header img.card {float: right;  width: 100px;margin-top: -21px;}
.ar-yellow-box header h2 {font-size: 20px;color: #97897c; margin:0;}
.ar-yellow-box header a {color: #97897c;}
.ar-yellow-box .wrap {padding: 15px 20px;}
.ar-yellow-box .red.btn {color: #fff;background-color: #ef382a;margin: 4px 10px 5px 0;padding: 7px 20px;font-size: 15px;border-bottom: 2px solid #600;}
.ar-yellow-box .ar-quick-list {margin-bottom: 0;}
.ar-yellow-box hr {margin: 15px 0;}

.ar-yellow-box.ar-fif .highlight {}
.ar-yellow-box.ar-fif .highlight a h2 {font-size: 20px; color: #333; margin: 5px 0 0; }
.ar-yellow-box.ar-fif ul {padding: 0 15px; margin: 0;}
.ar-yellow-box.ar-fif ul li {margin: 5px 0;}
.ar-yellow-box.ar-fif ul li a {color: #333333;font-weight: bold;}


.ar-gray-box {margin: 0;border: 1px solid #f3f2f0;margin-bottom: 20px;background: #f3f2f0;}
.ar-gray-box header {padding: 15px 20px 0;}
.ar-gray-box header h2 {font-size: 20px;margin:0;}
.ar-gray-box .wrap {padding: 15px 20px;}

.ar-fif-box {margin: 0;border: 1px solid #e4e4e4;background-color: #fdf5c7;}
.ar-fif-box header {padding: 15px 24px 0;}
.ar-fif-box header h2 {font-size: 24px;margin:0; font-weight: bold;color: #97897c;}
.ar-fif-box header a {color: #97897c;}
.ar-fif-box .wrap {padding: 15px 24px;}
.ar-fif-box .wrap a {color:#333333; font-weight: bold;}
.ar-fif-box .wrap ul {padding: 0 15px;margin: 0;}
.ar-fif-box .wrap ul li {margin: 5px 0;}
.ar-fif-box .highlight {margin-bottom: 10px;}
.ar-fif-box .highlight a {font-size: 18px;font-weight: bold; ;color: #df9f0f;}

.object-fit {width: 100%;height: 100%; max-width:100%; object-fit: cover; /*Or whatever object-fit you want */}

.ar-single-image-headline {}
.ar-single-image-headline div.image img {}
.ar-single-image-headline div.image > a .object-fit {margin-bottom: 15px;height: 200px;}
.ar-single-image-headline .caption {}
.ar-single-image-headline .caption h3 {font-size: 26px;margin: 5px 0;}
.ar-single-image-headline .caption h3 a {color: #333;}
.ar-single-image-headline .caption p {color: #666;}

.ar-listing .list {list-style-type: none;padding: 0;}
.ar-listing .list li {border-top: 1px solid #e1e1e1;padding: 15px 0;				 }
.ar-listing .list .image {}
.ar-listing .list .image .object-fit {margin-bottom: 15px;height: 122px;}
.ar-listing .list .topic {font-size: 15px;font-weight: 700;text-transform: uppercase;color: #df9f0f;margin: 0;}
.ar-listing .list p {margin:0;}
.ar-listing .list h2 {font-size: 24px;line-height: 28px;margin: 0; font-weight: 900;}
.ar-listing .list h2 a, .ar-listing .list h4 a {color: #333;}
.ar-listing .list ul.repeated-events-list li {padding: 3px 0; border: none;}
.ar-listing h4 {margin:0}
.ar-listing h4 a {color: #333;}
.ar-listing .happenings-en-espanol a {font-size: 20px; color: #333; float: right; margin-top: 9px; }
.module .wrap .ar-listing li.item:first-child {border-top: none; padding-top: 0;}
.item-readmore {white-space: nowrap;}


.grey-box {display: inline-block; vertical-align: middle; background: #fff; font-size: 14px; font-weight: 400; color: #999; border: 1px solid #e0e0e0; border-radius: 3px; line-height: 14px; padding: 5px 10px; margin-left: 10px; max-height: 24px; }

.banner {background: #928d88; display: none;}
.banner img {float: left;display: none;}
.banner.module {margin-bottom: 0;}
.banner .info {float: left;}
.banner .info div {padding: 20px;}
.banner .info h2 {border-top: 0px;margin:0px;padding:0px;margin-bottom: 15px;color: #fff;}
.banner .info h2 span {text-transform: none;line-height: 26px;font-weight: bold;}
.banner .info h3 {border-top: 0px;margin:0px;padding:0px;color: #fff;font-size: 16px;line-height: 18px; font-weight:normal !important;}

#jobs_widget{overflow-y: auto; height: 250px; } 
.jobs_widget_job_title {font-weight:900;}
.jobs_widget_job_section {margin: 5px 0;}

.ar-show-more {margin-bottom: 30px;}
.ar-show-more a.show-more {display: block;font-size: 20px;line-height: 40px;padding-top: 0;padding-bottom: 0;margin-top: 20px;background-color: #f1c972;border: none;margin-bottom: 20px;}
.ar-show-more span.icon-down-arrow {font-size: 10px;vertical-align: middle;margin: 0 10px;opacity: .3;}
.ar-show-more .middle-divider {border-top: 1px solid #c1c1c1;margin-top: 40px;}
.ar-show-more .aarpe-spinner.active {margin-top:20px;margin-bottom: 20px;}
.ar-show-more .aarpe-spinner.active ~ .show-more,
.ar-show-more .aarpe-spinner.active ~ .middle-divider {display: none;}

.show-more-categories {padding-top: 9px;display: block;}
.find-it-fast .happenings h3, .find-it-fast .happenings h4 {margin: 0;}
.find-it-fast .happenings h3 a, .find-it-fast .happenings h4 a {color: #333;}
.find-it-fast .happenings .happenings-en-espanol {font-size: 87%;font-weight: bold; margin-top: 5px;}
.find-it-fast .happenings .happenings-en-espanol a {color: #333; }
.find-it-fast .happenings-en-espanol { font-size: 87%;}

.city-state-container { position: relative;}

.topic-banner h2 {margin: 0; font-size: 24px; font-weight: 900; }
.topic-banner p {margin: 0; }
.topic-banner .background {min-height: 400px; background-size: cover; position: relative; }
.topic-banner .caption {position: absolute; bottom: 0; width: 100%; background-image: -webkit-gradient(linear,left bottom,left top,from(#0e1719),to(transparent));
    background-image: linear-gradient(to top,#0e1719 0,transparent 100%); color: #fff; padding: 20px; }
 .article-subtitle {font-size: 24px;}

.ar-two-column {}
.ar-three-column {}

.truncate {white-space: nowrap;overflow: hidden;text-overflow: ellipsis; max-width: 100%;}
.grey {color:#928D88;}
.vspacing {margin: 5px 0 !important;}


/* DatePicker Container */
.ui-datepicker {width: 100%; margin: 0 auto;}


/* jquery ui menu */
.ui-menu {list-style:none; padding: 2px; margin: 0; display:block; float: left; }
.ui-menu .ui-menu {margin-top: -3px; }
.ui-menu .ui-menu-item {margin:0; padding: 0; zoom: 1; float: left; clear: left; width: 100%; }
.ui-menu .ui-menu-item a {text-decoration:none; display:block; padding:.2em .4em; line-height:1.5; zoom:1; color: #2B2B2B; }
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {font-weight: normal; margin: -1px; text-decoration: underline; color: #990003; }
.ui-autocomplete {background: #fff; border: 1px solid #cecece; border-width: 0 1px 1px; padding: 5px 0px; text-align: left; }
.ui-widget-content .ui-state-hover {border-width: 0px; background: #e6e6e6; color: #990003; cursor: pointer; text-decoration: underline; }


/* other existing components */
.searcherror {color: red; font-size: 10px; text-align: center; display: none; } /* events search box */
.pbgoogle {margin-top: 3px;}
.pbgoogle .pbgoogle_text {color: #AAA; font-size: 12px; margin-right: 3px; }
.pbgoogle .img {padding-top: 1px;}
.ui-helper-hidden-accessible {display: none;}
.map-module #map-places .list-group-item-heading {margin-bottom: 0}
.main-image.pull-right {margin-left: 15px; margin-bottom: 15px;}
.blog-content .alignleft {margin-right: 15px; margin-bottom: 15px; float: left;}
.blog-content .alignright {margin-left: 15px; margin-left: 15px; float: right;}
.blog-content iframe {max-width: 100%;}
.blog-content img {max-width: 100%;height: auto; width: auto;}
.blog-content .wp-caption {max-width: 100%; width: auto;}
.blog-content h3 {font-size: 20px;}
#map-canvas {min-height: 400px;}
.form-group .help-block.validation-error {display: none;}
.form-group.has-error .help-block.validation-error {display: block;}


/* aarpe combined.css tweaks */
header .aarpe-more-link{margin-top: 12px;margin-bottom: 0;}
.aarpe-single-image-headline h3 {margin-top:10px; margin-bottom: 0;}
.section header h2, .section header h3 {margin-top: 0;}
.aarpe-modal.modal-secondary .buttons a.red {color: #FFF;}
.aarpe-modal.no-header .modal-header {position: relative; float: right; z-index: 2; border: 0; padding: 2px; top: -5px; right: -5px; background-color: #fff; border-radius: 20px;}
.aarpe-modal form .search-li.btn {padding: 8px 20px;}
.dk-select {display: none !important;}
select[data-dkcacheid] {display: initial !important;}
input[type=checkbox] + label {padding: 5px 0 5px 40px !important; margin: 0;}
.aarpe-ad-wrapper {text-align: center;}
.modal-content { top: initial !important; }
/*.dk-select.form-control {margin-bottom: 0; display: block; width: auto; }
.dk-select.form-control .dk-selected  {width: auto; border: none; margin: 0; padding: 0; position: initial;}
.select .dk-select {margin-bottom: 0;margin-left: 5px;}
.select .dk-select .dk-selected { padding-top:6px; padding-bottom:6px;}*/

#event-sort .icon-alert-report {margin-left: 5px;}
.aarpe-ad-wrapper {margin-bottom: 30px;}
.list-unstyled input[type=checkbox]+label {margin-top: 4px; padding-left: 40px; padding-top: 5px; }
.list-unstyled input[type=radio]+label {margin-top: 4px;}
.icon-close {font-size: 30px; float: right; width: 30px; height: 31px; border: 0; padding: 0; background: 0 0; overflow: hidden;}
.ui-autocomplete {z-index:20000000;}
.events-sort {margin-bottom: 15px;}

.topic-page-banner {height:320px; width:100%; background-size: cover; background-position-y: center; color: white; padding-top: 204px; margin-bottom: 20px; }
.topic-page-banner .wrap {background: linear-gradient(to bottom, rgba(255,0,0,0), rgba(000,0,0,1)); padding: 10px 20px; }

.healthy-living-tags {font-size: 11px; border-radius: 3px; padding: 3px; text-transform: uppercase; background-color: #ccc; color:#fff; margin-right: 4px;}
.healthy-living-tags.aarp-fit { background-color: #4ebddc;}
.healthy-living-tags.aarp-nature { background-color: #49ddc3;}
.healthy-living-tags.aarp-trail { background-color: #ed7a4f;}
.healthy-living-tags.aarp-beachplus { background-color: #9dd8e8;}

.checkbox-aarp-fit input[type=checkbox]:checked+label:before {border-color: #4ebddc;background-color: #4ebddc;}
.checkbox-aarp-nature input[type=checkbox]:checked+label:before {border-color: #49ddc3;background-color: #49ddc3;}
.checkbox-aarp-trail input[type=checkbox]:checked+label:before {border-color: #ed7a4f;background-color: #ed7a4f;}
.checkbox-aarp-beachplus input[type=checkbox]:checked+label:before {border-color: #9dd8e8;background-color: #9dd8e8;}

.sidebar-filter {padding: 10px; border: 1px solid #ddd; border-radius: 4px; margin-bottom: 10px;}
.sidebar-filter .btn-default {background: none;border: 1px solid #ddd;text-transform: capitalize;padding: 8px;}
.smaller-checkbox { display: inline-block; font-size: 14px;margin-bottom: 5px;}
.smaller-checkbox li {width: 50%; float:left;}
.smaller-checkbox input[type=checkbox]+label {padding: 2px 10px 0 28px !important;}
.smaller-checkbox input[type=checkbox]+label:after,
.smaller-checkbox input[type=checkbox]+label:before {height: 20px;width: 20px}
.smaller-checkbox input[type=checkbox]+label:after {padding: 4px 2px; line-height: initial; font-size: 12px; }

/* col-lg */
@media (min-width: 1200px) {
	.aarpe-flexible-slider .flexible-slider .image a {width: 100% !important; max-height: 260px; }
	.aarpe-flexible-slider .flexible-slider .list {padding-left: 15px !important; }

	.ar-listing .grid-lg li {width: 50%; display: inline-block; padding: 20px 20px 0 0;border:none;vertical-align: top;}
	.ar-listing .grid-lg {display: table;}
	.ar-listing .grid-lg li h2 {font-size: 18px;line-height: inherit;}

	.events-sort {text-align: right;}
	.ui-datepicker td span, .ui-datepicker td a {height: 36px;}
}

/* col-md */
@media all and (min-width: 992px)  {
	.topic-banner .background {min-height: 300px;}
}

/* col-sm */
@media all and (min-width: 768px)  {
	.aarpe-flexible-slider .ar-listing.snippet .image, 
	.aarpe-flexible-slider .ar-listing.snippet .image a {display: block;}
	.topic-banner .background {min-height: 300px;}

	.ar-listing .grid-sm li {width: 50%; display: inline-block; padding: 20px 20px 0 0;border:none;vertical-align: top;}
	.ar-listing .grid-sm li.item:first-child {padding-top: 20px !important;}

	.ar-listing .grid-sm {display: table;}
	.ar-listing .grid-sm li h2 {font-size: 18px;line-height: inherit;}

	.poweredby-list-item:before {content: none !important;}
	.poweredby-list-item {float: right !important; content: none !important;}
	.poweredby-list-item a { padding: 0 !important;}
	.poweredby-list-item img {margin-top: -8px;}

	.ar-listing.snippet .list h2 {font-size: 16px;margin-bottom: 5px;line-height: 22px;}
	.ar-listing.snippet .list p {font-size: 15px;}
	.ar-listing.snippet header h2.visible-lg {color: #df9f0f;text-transform: uppercase;font-weight: 700;font-size: 15px;line-height: 20px;}
	.ar-listing.snippet header h2.visible-lg a {color: #df9f0f;}
	.snippet header .aarpe-more-link { margin-top: 0;}

	.ar-single-image-headline .caption h3 {font-size: 18px; margin-top: 10px;}
}


/* xs style : col-xs < col-sm */
@media all and (max-width: 767px) {
	.topic-banner .background {min-height: 240px;}
	.ar-single-image-headline div.image {height: auto;}
	.ar-single-image-headline div.image > .object-fit {height: auto;margin-bottom:5px;}
	.ar-listing .grid-xs li {width: 50%; display: inline-block; padding: 20px 20px 0 0;border:none;vertical-align: top;}
	.ar-listing .grid-xs li.item:first-child {padding-top: 20px !important;}
	.ar-listing .grid-xs {display: table;}
	.ar-listing .list .image .object-fit {height:auto; /*width: auto;*/ margin-bottom: 10px;}
	.ar-single-image-headline div.image > a .object-fit {height:auto; /*width: auto;*/}
	.dropdown .powered-by {height:auto; float: none; margin-bottom: 10px; text-align: left;}
	.breadcrumb .highlighting {}
	.map-bg {background: #eee; text-align: center; }
	.map-bg img { width: 100%;}
	.town-picker h3 {margin: 0 0 10px 0 !important;  width: 100% !important;}
	.town-picker h2 {margin: 5px 0 0 !important;}
	.town-picker .red.btn {margin: 0 !important;}
	.town-picker .overlay {background: linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4) );}
	.events-sort select {width:auto;}
	.ui-datepicker {width: 320px;}
	.map-module .map-canvas {height: 400px;}
}

/* sm style : col-sm < col-md*/
@media all and (min-width: 768px) and (max-width: 991px) {
	
	.col-sm-6 div.image > a .object-fit {height: 198px;}
	.col-sm-4 div.image > a .object-fit {height: 174px;}
	.dropdown .powered-by {height:auto; float: none;text-align: left;}
	
}

/* md style : col-md < col-lg */
@media all and (min-width: 992px) and (max-width: 1199px) {

	.col-sm-6 div.image > a .object-fit {height: 260px;}
	.col-sm-4 div.image > a .object-fit {height: 168px;}
	.form-inline .red.btn, .form-inline .large.btn {padding: 7px 10px;font-size: 12px;}

}